<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/openpgpjs" vcs="" />
    <mapping directory="$PROJECT_DIR$/static/openpgpjs" vcs="" />
  </component>
</project>